.form-body {
	grid-column-gap: 2%;
	grid-row-gap: 16px;
	display: grid;
	grid-template-columns: repeat(12,1fr);
	grid-template-rows: repeat(auto-fill,auto);
	width: 100%;
}

.form-label {
	display: block;
	color: #000;
	font-size: 15px;
	letter-spacing: 2.25px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}

.form-body .full {
	grid-column: 1/-1;
	min-width: 0;
}

.form-body .half {
	-ms-grid-column-span: 6;
	grid-column: span 6;
}

.form-body .one_third {
	-ms-grid-column-span: 4;
	grid-column: span 4;
}

.form-body .two_third {
	-ms-grid-column-span: 8;
	grid-column: span 8;
}

.form-body .one_sixth {
	-ms-grid-column-span: 2;
	grid-column: span 2;
}

.form-body .fifth_sixth {
	-ms-grid-column-span: 10;
	grid-column: span 10;
}

.wp-editor-wrap {
	grid-column: 1/-1;
	min-width: 0;
}

.form-label.description {
	margin: 20px 0 -30px;
}

select[multiple=""] {
	height: auto;
}

.form-footer.full {
	display: flex;
	justify-content: right;
}

.single-project-meta-boxes h2 {
	margin: 40px 0 20px;
	color: #FFA500;
	text-align: center;
	font-weight: 700;
}

.data-row {
	display: flex;
}

.data-title {
	font-weight: bold;
	display: inline-block;
	width: 15%;
	vertical-align: top;
	margin-top: 20px;
	padding: 5px;
}

.data-text {
	display: inline-block;
	width: 85%;
	vertical-align: top;
	margin-top: 20px;
	background-color: #fff;
	padding: 12px 20px;
	min-height: 30px;
}

.button.bordered.alarm {
	min-width: 70px !important;
}

#page-container .button.bordered.alarm:hover,
#page-container .button.bordered.alarm:focus {
	background-color: red !important;
}

.task-actions {
	display: flex;
	justify-content: right;
	margin: 20px 0;
}

.task_log {
	display: flex;
	padding-top: 30px;
	justify-content: space-between;
}

.task_log .left-section {
	max-width: 365px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding-top: 34px;
}

.task_log input[type="button"], 
.task_log input[type="submit"] {
	margin: 0 0 20px 0;
}

.task_log .left-section .btns-cont {
	text-align: center;
}

.task_log .left-section .time-progress-cont {
	width: calc( 100% - 180px );
}

.task_log .left-section .time-progress-cont .full {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 20px;
}

.task_log .left-section .form-label {
	width: 90px;
	text-transform: none;
	letter-spacing: 0;
	margin: 0;
}

.task_log .form-input, 
.task_log select {
	display: inline-block;
	width: 80px;
	padding: 14px 10px;
}

#page-container .task_log select {
	padding: 11px 10px 12px;
}

.task_log .right-section {
	width: 100%;
	max-width: calc( 100% - 410px );
}

.task_log .right-section .form-footer.full {
	padding-top: 12px;
}

#add_task_log {
	margin: 20px 0 0;
	float: right;
}

.view-log.log-icon {
	background: url( "images/timelog-icon.svg" ) no-repeat scroll left center;
	color: #000;
	padding: 5px 0 5px 25px;
	font-size: 14px;
	text-transform: uppercase;
	background-size: 18px;
}